body
{ font: normal .80em 'trebuchet ms', arial, sans-serif;
  background: #F0EFE2;  
  color: #000;
  margin:0;
  padding:0;}
  
#mainforum, #logoforum, #menubarforum
{ margin-left: auto; 
  margin-right: auto;}

#headerforum
{ background: #404040;
  border-bottom: 1px solid #FFF;
  height: 210px;} 

#logoforum
{ width: 1050px;
  position: relative;
  height: 158px;
  background: url(/style/logo.png) no-repeat;}

#logoforum #logo_textforum, #logo_imgforum
{ position: absolute; 
  top: 13px;
  left: 20px;}

#logoforum h1, #logoforum h2
{ font: normal 250% 'century gothic', arial, sans-serif;
  border-bottom: 0;
  text-transform: none;
  margin: 0;}

#logo_textforum h1, #logo_textforum h1 a, #logo_textforum h1 a:hover 
{ padding: 22px 0 0 0;
  color: #777;
  letter-spacing: 0.1em;
  text-decoration: none;}

#logo_textforum h1 a .logo_colour
{ color: #999;}

#logo_textforum h2
{ font-size: 100%;
  padding: 4px 0 0 0;
  color: #CDC090;}

#logoforum #contact_detailsforum
{ position: absolute; 
  top: 173px;
  right: 30px;}

#logoforum #contact_detailsforum p
{ text-align: center;
  padding: 0;
  line-height: 22px;
  font-size: 110%;
  color: #999;}

#menubarforum
{ width: 1050px;
  height: 51px;
  padding: 0px 0 0 0px;
  border: 1px solid #6A6A6A;
  border-bottom: 0;
  background: #555 url(/style/menu.png) repeat-x;} 

ul#menuforum
{ float: left;
  margin: 0; 
  padding: 0;}

ul#menuforum li
{ float: left;
  margin: 0px 0 0 0;
  padding: 0px 0 0 0px;
  list-style: none;}

ul#menuforum li a
{ letter-spacing: 0.1em;
  font: normal 100% 'trebuchet ms', arial;
  display: block; 
  float: left; 
  height: 28px;
  padding: 18px 18px 4px 18px;
  text-align: center;
  color: #CDC090;
  text-transform: uppercase;
  text-decoration: none;
  border-right: 1px solid #6A6A6A;
  background: transparent;} 

ul#menuforum li a:hover, ul#menuforum li.selected a, ul#menu li.selected a:hover
{ color: #FFF;}

